.sf-menu>li {
	position: relative;
	float: left;
}
.sf-menu li a {
	text-decoration: none;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	color: #ffffff; /*#fff;*/
	position: relative;
	line-height: 16px;
	display: block;
	font-weight: 400;
}
.sf-menu>li>a {
	font-weight: 700;
	text-shadow: 1px 1px 0px #000;
	text-transform: uppercase;
	padding: 45px 18px 35px;
	text-align: center;
	font-size: 18px;
	
}
.sf-menu>li.current>a, 
.sf-menu>li.sfHover>a, 
.sf-menu>li>a:hover {
	background: #00009b; /*#393939;*/
	border-bottom: 10px solid #000000; /*#ce0031;*/
	color: #fff; 
}
.sf-menu ul li+li {
	border-top: 1px dotted #646464;
}
.sf-menu ul li a {
	padding: 10px 17px;
}
.sf-menu ul {
	z-index: 500;
	position: absolute;
	min-width: 253px;
	background: #2e2e2e; 
	top: 106px;
	left: 0;
}
.sf-menu ul ul {
	left: 254px;
	top: 111px;
}
.sf-menu ul li a:hover {
	color: #ce0031;
}
.sf-menu ul li a.sf-with-ul:before {
	content: '';
	background: url('../images/arrow.png') 0 0 no-repeat;
	width: 8px;
	right: 13px;
	top: 16px;
	display: block;
	position: absolute;
	height: 5px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 995px) {
	.sf-menu > li > a {
		font-size: 12px;
		padding: 45px 13px 35px;
	}
}

@media only screen and (max-width: 767px) {

	.sf-menu {
		display:none;
		padding-top: 0; 
		float: none;
	}

	.select-menu {
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #202020;
		width: 100%;
		margin: 10px auto 20px;
		float: none;
    	outline: none;
		border: 1px solid #fff;
	}
}
